Bug 4186 - KPDF еще не научен понимать кириллику в путях
: KPDF еще не научен понимать кириллику в путях
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdegraphics-kpdf)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-18 11:46 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-18 11:46:58
KPDF еще не научен понимать кириллику в путях 
 Couldn't open file  
???_??????/????????????/tt.pdf'
------- Comment #1 From 2004-05-25 17:57:51 -------
fixed in kdegraphics-kpdf-3.2.2-alt2